import 'package:flutter_modular/flutter_modular.dart';
import 'services/data_connect_service.dart';

/// A module that provides Data Connect dependencies.
class DataConnectModule extends Module {
  @override
  void exportedBinds(Injector i) {
    i.addInstance<DataConnectService>(DataConnectService.instance);
  }
}
